/*
 * Copyright (C) 1995-2011 by 4system Polska Sp. z o.o.
 * All Rights Reserved. v4
 */

componentPrevPageButton = function(name)
{
	//inherited	
	this.__componentImage = __componentImage;
	this.__componentImage(name);
};

componentPrevPageButton.prototype = new __componentImage();
componentPrevPageButton.prototype.type = "componentPrevPageButton";

componentPrevPageButton.prototype.onBaseCreate = function(obj)
{
    this.resourcesURL = unescape(this.resourcesURL);
	this.captureMouseEvents();
};

componentPrevPageButton.prototype.componentPrevPageButtonBaseEventClick = componentPrevPageButton.prototype.eventClick;
componentPrevPageButton.prototype.eventClick = function(e)
{
	this.componentPrevPageButtonBaseEventClick(e);
	PageInterface.Execute('prevPage');
};
